Snort <= 2.4.2 BackOrifice Remote Buffer Overflow Exploit (meta)

Свойства

Дата публикации:
02.11.2005
Описание уязвимости:
Snort Back Orifice Pre-processor Remote Buffer Overflow Exploit
Snort <= 2.4.0 SACK TCP Option Handling Remote Denial of Service Exploit
Эксплоит для Snort 1.9.1

Код

Цель эксплоита: Snort 2.4.0-2.4.2

Воздействие эксплоита: Выполнение произвольного кода

Описание уязвимости:
Переполнение буфера в препроцессоре Back Orifice в Snort

Скачать эксплоит:

или введите имя

CAPTCHA